Browse files

bump version to 1.2.2

  • Loading branch information...
1 parent f04099c commit 71678037250eb24236f0f7a5ac03f06a01334794 @toto toto committed Dec 23, 2012
Showing with 3 additions and 3 deletions.
  1. +2 −2 NXOAuth2Client.podspec
  2. +1 −1 README.md
View
4 NXOAuth2Client.podspec
@@ -1,6 +1,6 @@
Pod::Spec.new do |s|
s.name = 'NXOAuth2Client'
- s.version = '1.2.1'
+ s.version = '1.2.2'
s.license = {
:type => 'BSD',
:text => <<-LICENSETEXT
@@ -35,7 +35,7 @@ Pod::Spec.new do |s|
s.summary = 'Client library for OAuth2 (currently built against draft 10 of the OAuth2 spec).'
s.homepage = 'https://github.com/nxtbgthng/OAuth2Client'
s.author = { 'nxtbgthng' => 'team@nxtbgthng.com'}
- s.source = { :git => 'https://github.com/nxtbgthng/OAuth2Client.git', :tag => 'v1.2.1' }
+ s.source = { :git => 'https://github.com/nxtbgthng/OAuth2Client.git', :tag => "v#{s.version}" }
s.source_files = 'NXOAuth2Account+Private.h', 'Sources/', 'Sources/OAuth2Client/'
s.frameworks = 'Security'
s.requires_arc = true
View
2 README.md
@@ -51,7 +51,7 @@ installation steps automatically.
In order to install the library this way add the following line to your `Podfile`:
-```dependency 'NXOAuth2Client','1.1.0'```
+```dependency 'NXOAuth2Client','1.2.2'```
and run the following command `pod install`.

0 comments on commit 7167803

Please sign in to comment.